server:
  port: 8011

# Mqtt相关配置
publish:
  mqtt:
    host: tcp://10.220.1.5:2883
    username: admin@scada.com
    password: Scada135}+?
    cleansession: true
    clientid: HUIANTOGUANGYAO
    keepalive: 10
    connectionTimeout: 3000


spring:
  datasource:
    # pg数据库连接配置
    type: com.alibaba.druid.pool.DruidDataSource
    driver-class-name: org.postgresql.Driver
    url: jdbc:postgresql://10.220.1.5:15432/smartwindpower
    username: smartuser
    password: smart123!@#

subscribe:
  topic: scada/public/HUIANTOGUANGYAO/tag_values
  qos: 0

#适配器链接taos数据库配置信息
taoscz:
  server_ip: 10.220.1.8
  server_port: 6041
  db_name: nxxny
  user_name: root
  password: taosdata
  pool_size: 10
  max_pool_size: 100
  driver_type: com.taosdata.jdbc.rs.RestfulDriver
  #  driver_type: com.taosdata.jdbc.TSDBDriver
  #taos中ai测点的超级表名
  di_stable_name: pointdi
  #taos中di测点的超级表名
  ai_stable_name: pointci